from setuptools import setup, find_packages
import re

VERSION = re.search(
    "^VERSION = '([0-9.]+)'$", open('zzn_test/__init__.py').read(), re.M
).group(1)


setup(
    name = 'zzn_test',
    version = VERSION,
    url='http://ftp.uh.cz/eggs/zzn_test',
    author='radekk',
    author_email='rk@dat.cz',
    license = 'MIT',
    packages = find_packages('.'),
    include_package_data = True,
    package_dir = {'':'.'},
    install_requires = [
        'unittest2',
        'fixtures',
        'nose',
        'mock',
        #'testtools',
    ],
    dependency_links = ['http://ftp.uh.cz/eggs/'],
    tests_require = ['lxml'],
    test_suite = 'nose.collector',
)
